<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Recorded Programs~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

!!!Boxover!!!

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Recorded Programs~~~</font></th></tr>
<tr>
<td style="text-align: center" colspan="2"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>
<tr><th>~~~Folder~~~</th><th>~~~Available Space~~~</th></tr>
!!!DiskSpace!!!
</table>
<form action=recmultidelete method=post>
<table border="0" width="80%" id="table1" cellpadding="4" cellspacing="1">
<font face="Arial">!!!TableText!!!
</font>
</table>
</center>
<p style="text-align: center">
<input type=submit value="~~~DELETE~~~"></form>
</p>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>